Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 825244 - URL Locks up Firefox and all Tabs
: URL Locks up Firefox and all Tabs
: perf
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: 17 Branch
: x86_64 Windows 7
: -- normal with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: Milan Sreckovic [:milan]
Depends on: 823147
  Show dependency treegraph
Reported: 2012-12-28 09:18 PST by Elliot
Modified: 2013-01-24 09:07 PST (History)
8 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Elliot 2012-12-28 09:18:36 PST
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0
Build ID: 20121128204232

Steps to reproduce:

I went to on Firefox 17 under Windows.

Actual results:

The browser locked up entirely, changing tabs became impossible, stopping loading became impossible, UI ceased to update and the browser could only be closed with Task Manager.

Expected results:

The browser should have remained responsive at least, ideally rendering the tab correctly, at worst marking the tab as crashed.
Comment 1 Alice0775 White 2012-12-28 10:21:00 PST
.pat {
background-image: radial-gradient(rgba(0, 0, 0, 0.1) 1px, transparent 1px);

causes this problem.

likely bug 632324
Comment 2 Bas Schouten (:bas.schouten) 2012-12-28 14:47:58 PST
Hrm, I wonder if 632324 is really the same issue. As that seems to be fixed on nightly with the new Gradient cache. I wonder if for some reason this is having a cache miss in the gradient cache for some reason.
Comment 3 (mostly gone) XtC4UaLL [:xtc4uall] 2013-01-22 16:38:33 PST
(In reply to Bas Schouten (:bas.schouten) from comment #2)
> Hrm, I wonder if 632324 is really the same issue.

You're right. With Bug 823147 fixed (tested with the Site is WFM.
Comment 4 Benoit Girard (:BenWa) 2013-01-24 09:07:06 PST
Thanks for the bug report Elliot.

WFM with D2D with bug 632324. There's still some bugs that will make it faster when running without D2D.

Note You need to log in before you can comment on or make changes to this bug.